
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614986_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614986_ {  }
	.layout_614986_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614986_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614986_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614986_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614986_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614986_ > .box > .boxin1 { padding:0 0px; }
	.layout_614986_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614986_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614986_ > .box > .boxin1 { padding:0 0px; }
	.layout_614986_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614986_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614986_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614996_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614996_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614996_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614996_ { min-height:30px; }
[id^=div_user_list] .group_614996_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_615026_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_615026_ * {box-sizing:border-box;}
.img_ratio_615026_ a {display:block; text-decoration:none;}
.img_ratio_615026_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_615026_ {width:1170px;}
}
@media \0screen{
	.img_ratio_615026_ {width:1170px;}
}

/* ****************** 그룹  ****************** */

.group_615016_ { display:table; margin:0; padding:0; width:100%; }
.group_615016_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/kakaotalk_20250331_151640522_041743414759.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_615006_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_615006_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_615006_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_615006_ { min-height:30px; }
[id^=div_user_list] .group_615006_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615036_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615036_ {  }
	.layout_615036_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615036_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615036_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615036_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615036_ > .box > .boxin1 { padding:0 0px; }
	.layout_615036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615036_ > .box > .boxin1 { padding:0 0px; }
	.layout_615036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615036_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615106_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615106_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615106_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615106_ { min-height:30px; }
[id^=div_user_list] .group_615106_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615086_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615086_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615086_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615096_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615096_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615096_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615096_ { min-height:30px; }
[id^=div_user_list] .group_615096_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615066_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615076_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615076_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615076_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615076_ { min-height:30px; }
[id^=div_user_list] .group_615076_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_615056_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_615056_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_615046_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_615046_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_615046_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_615046_ { min-height:30px; }
[id^=div_user_list] .group_615046_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615116_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615116_ {  }
	.layout_615116_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615116_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615116_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615116_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615116_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615116_ > .box > .boxin1 { padding:0 0px; }
	.layout_615116_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615116_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615116_ > .box > .boxin1 { padding:0 0px; }
	.layout_615116_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615116_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615116_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615136_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615136_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615136_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615126_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_615126_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_615126_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_615126_ { min-height:30px; }
[id^=div_user_list] .group_615126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615146_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615146_ {  }
	.layout_615146_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615146_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615146_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615146_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615146_ > .box > .boxin1 { padding:0 0px; }
	.layout_615146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615146_ > .box > .boxin1 { padding:0 0px; }
	.layout_615146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615146_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615156_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615156_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615166_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615166_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615166_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615166_ { min-height:30px; }
[id^=div_user_list] .group_615166_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615176_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_615196_ {display:flex;justify-content:flex-start;margin-top:10px;padding:20px 140px;background:#f2f2f2}
.empty_615196_ .left {margin-right:140px}
.empty_615196_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_615196_ ul {list-style:square;padding-left:20px}
.empty_615196_ ul li {font-size:16px;line-height:1.7em}

@media(max-width:1099px){
.empty_615196_ {justify-content:space-evenly;padding:20px}
.empty_615196_ .left {margin-right:0}
}
@media(max-width:590px){
.empty_615196_ {flex-direction:column}
}

/* ****************** 그룹  ****************** */

.group_615186_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615186_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615186_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615186_ { min-height:30px; }
[id^=div_user_list] .group_615186_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615206_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615206_ {  }
	.layout_615206_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615206_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615206_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615206_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615206_ > .box > .boxin1 { padding:0 0px; }
	.layout_615206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615206_ > .box > .boxin1 { padding:0 0px; }
	.layout_615206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615206_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615226_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615226_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615236_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615236_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615236_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615236_ { min-height:30px; }
[id^=div_user_list] .group_615236_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615246_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_615256_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_615256_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_615256_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_615256_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_615256_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_615256_ ul li.one b {display:none}
.empty_615256_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_615256_ ul {justify-content:space-between}
.empty_615256_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_615256_ ul li.one b {display:inline-block}
.empty_615256_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_615256_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_615256_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_615216_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615216_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615216_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615216_ { min-height:30px; }
[id^=div_user_list] .group_615216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615266_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615266_ {  }
	.layout_615266_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615266_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615266_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615266_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615266_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615266_ > .box > .boxin1 { padding:0 0px; }
	.layout_615266_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615266_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615266_ > .box > .boxin1 { padding:0 0px; }
	.layout_615266_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615266_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615266_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615276_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615276_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615286_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615286_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615286_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615286_ { min-height:30px; }
[id^=div_user_list] .group_615286_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615296_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_615306_ {display:flex;margin-top:10px;padding:20px 40px}
.empty_615306_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_615306_ ul {margin:0;padding:0;list-style:none}
.empty_615306_ ul li {display:flex;margin-bottom:15px;font-size:16px;line-height:1.7em}
.empty_615306_ ul li fiqure {margin-right:20px}
.empty_615306_ ul li fiqure img {min-width:100px}

@media(max-width:690px){
.empty_615306_ {padding:20px 15px}
.empty_615306_ ul li .brnone {display:none}
}
@media(max-width:480px){
.empty_615306_ ul li {flex-direction:column;margin-bottom:20px}
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615316_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615316_ {  }
	.layout_615316_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615316_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615316_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615316_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615316_ > .box > .boxin1 { padding:0 0px; }
	.layout_615316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615316_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615316_ > .box > .boxin1 { padding:0 0px; }
	.layout_615316_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615316_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615316_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615326_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615326_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615336_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615336_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615336_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615336_ { min-height:30px; }
[id^=div_user_list] .group_615336_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615346_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_615366_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_615366_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_615366_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_615366_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_615366_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_615366_ ul li.one b {display:none}
.empty_615366_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_615366_ ul {justify-content:space-between}
.empty_615366_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_615366_ ul li.one b {display:inline-block}
.empty_615366_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_615366_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_615366_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_615356_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615356_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615356_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615356_ { min-height:30px; }
[id^=div_user_list] .group_615356_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615376_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615376_ {  }
	.layout_615376_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615376_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615376_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615376_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615376_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615376_ > .box > .boxin1 { padding:0 0px; }
	.layout_615376_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615376_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615376_ > .box > .boxin1 { padding:0 0px; }
	.layout_615376_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615376_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615376_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615386_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615386_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615396_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615396_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615396_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615396_ { min-height:30px; }
[id^=div_user_list] .group_615396_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615406_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_615426_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_615426_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_615426_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_615426_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_615426_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_615426_ ul li.one b {display:none}
.empty_615426_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_615426_ ul {justify-content:space-between}
.empty_615426_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_615426_ ul li.one b {display:inline-block}
.empty_615426_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_615426_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_615426_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_615416_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615416_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615416_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615416_ { min-height:30px; }
[id^=div_user_list] .group_615416_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
